Информационная безопасность
[RU] switch to English


CVECVE-2015-6836
СтатусCandidate
ОписаниеThe SoapClient __call method in ext/soap/soap.c in PHP before 5.4.45, 5.5.x before 5.5.29, and 5.6.x before 5.6.13 does not properly manage headers, which allows remote attackers to execute arbitrary code via crafted serialized data that triggers a "type confusion" in the serialize_function_call function.
PhaseAssigned (08.09.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-6836
ReferencesCONFIRM : http://www.php.net/ChangeLog-5.php
 CONFIRM : https://bugs.php.net/bug.php?id=70388
SecurityVulns:Многочисленные уязвимости безопасности в PHP
 Многочисленные уязвимости безопасности в Apple Mac OS X / Mac EFI / OS X Server
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород